Bug 160928 - Existing lock error message incorrect in yum
Summary: Existing lock error message incorrect in yum
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-18 19:21 UTC by James Hall
Modified: 2014-01-21 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-20 20:11:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Hall 2005-06-18 19:21:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The version of yum that comes with fc4 display incorrect error message:
Existing lock ///var/run/yum.pid: another copy is running. Aborting.

Which should obviously be:
Existing lock /var/run/yum.pid: another copy is running. Aborting.

No biggy, but important we catch things like this to keep fedora all nice :)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open terminal and become root
2. Start yum e.g.  'yum update'
3. Open another terminal and repeat steps 1 and 2

  

Actual Results:  "Existing lock ///var/run/yum.pid: another copy is running. Aborting." is displayed

Expected Results:  "Existing lock /var/run/yum.pid: another copy is running. Aborting." should be displayed

Additional info:

Tiny bug.

Comment 1 Seth Vidal 2005-06-19 14:42:30 UTC
fixed in cvs upstream.

thanks for pointing it out.



Note You need to log in before you can comment on or make changes to this bug.